@media (max-width:992px){.dist-section-right,
.dist-section-left{padding:60px 0 0 !important;}
}
@media (max-width:768px){#breadcrumbs.breadcrumbs-fixed{top:0;}
nav{position:absolute !important;}
#header-pages{padding-top:150px;}
#header-pages h1 small{margin-top:15px;}
#room .image-header h1{bottom:0;font-size:30px;padding:14px;}
.package .detail{position:relative;}
#team-list{padding:0;}
#team-list h2{margin-top:120px;}
.feedback-user{margin:160px 0 40px;}
#about .text-container{margin-top:300px;}
#error-page{padding:80px 0;text-align:center;}
#error-page .icon{float:none;height:160px;margin-bottom:0;width:auto;}
.dist-section-left{padding:60px 0 0 !important;}
article{margin-bottom:0;}
article header .blog-item-title{font-size:24px;}
#blog{padding:0;}
#contact-page{padding:60px 0 80px;}
.container-contact{padding:50px 0;}
#contact-page{padding:60px 0 50px;}
.block-container{margin-bottom:50px;}
.section-element{padding:60px 0 80px;}
@media (max-width:480px){#contact .block-container .box-header .icon-container{width:100%;}
#header-pages h1 small{font-size:24px;}
#room .image-header h1{bottom:-11px;font-size:20px;padding:10px;}
#header-pages.simple-header h1{font-size:24px;}
#header-pages h1 small{font-size:16px;}
}
@media (max-width:375px){section{padding:60px 0;position:relative;}
#contact .block-container .box-header .icon-container{width:100%;}
#footer-page .logo{float:none;}
#footer-page .title{text-align:center;}
}